@font-face {
  font-family: "oscine_trialbold";
  src: url("oscine_trial_bd-webfont.woff2") format("woff2"),
    url("oscine_trial_bd-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "oscine_triallight";
  src: url("oscine_trial_lt-webfont.woff2") format("woff2"),
    url("oscine_trial_lt-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "oscine_trialregular";
  src: url("oscine_trial_rg-webfont.woff2") format("woff2"),
    url("oscine_trial_rg-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "oscine_trialxbold";
  src: url("oscine_trial_xbd-webfont.woff2") format("woff2"),
    url("oscine_trial_xbd-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "oscine_trialregular";
  margin: 0;
  padding: 0;
  background-color: white;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  font-size: 21px;
  font-weight: bold;
}

#page {
  margin: 0 auto;
  position: relative;
  width: 100%;
  display: block;
  padding-bottom: 0px;
}

#main {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  width: 100%;
}

#container {
  display: block;
  margin: 0 auto;
  position: relative;
  text-align: left;
}

.header {
  background-color: white;
  padding: 15px 0px;
  padding-left: 40px;
}

.img_header {
  width: 11%;
}

.dsk_bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: 7%;
  margin-left: -2px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.aux {
  width: 100%;
  text-align: center;
  font-weight: 500;
  height: max-content;
}

.dsk_bg_gracias {
  display: flex;
  align-items: flex-start;
  height: max-content;
  justify-content: center;
  width: 97%;
  gap: 50px;
}

video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}

.video_gracias {
  position: static;
  width: 51%;
  z-index: 0;
}

.intro {
  font-size: 11px;
  color: #444;
  font-weight: normal !important;
  margin: 15px 0px;
  background-color: #fff;
  padding: 10px 6%;
  text-align: left;
  width: 88%;
  display: none;
}

.contenido {
  display: inline-block;
  position: relative;
  vertical-align: bottom;
  text-align: left;
  max-width: 900px;
  width: 70%;
}

.img-fondo {
  margin-left: 8%;
  display: block;
  height: auto;
  width: 100%;
}

.oferta{
    width: 100%;
}

.img-mb {
  width: 30%;
}

.formulario {
  display: inline-block;
  margin-block: 20px;
  position: relative;
  vertical-align: top;
  max-width: 394px;
  margin-left: 18px;
  width: 100%;
  background-color: #ffffff;
  padding: 0;
  border: 1px solid #312a43;
}

.formulario_gracias {
  margin-top: 0px;
  max-width: 450px;
}

.fillform {
  display: block;
  padding: 13px 0;
  font-size: 27px;
  color: #444;
  width: 100%;
  margin: 0 auto;
}

.informate-box {
  width: 92%;
  background: #0965b3;
  text-align: center;
  margin: 0 auto;
  padding: 7px 0 5px 0;
}

.informate-box_gracias {
  padding: 22px 0 12px 0;
}

.form-text {
  font-weight: 300;
  line-height: 29px;
  font-size: 26px;
  color: white;
  display: block;
}

.form-text_2 {
  font-size: 21px;
}

.form-text-error{
  font-size: 24px;
}

.blanquita {
  font-weight: 600;
}

.msg-gracias {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  padding-top: 22px;
  padding-bottom: 9px;
  width: 90%;
  margin: 0 auto;
}

.msg-gracias_2 {
  font-size: 14px;
  line-height: 22px;
  padding-top: 0px;
}

.subform {
  margin: 0 auto;
  font-size: 16px;
  color: #0965b3;
  width: 95%;
  line-height: 21px;
  margin-top: 11px;
}

.enviar {
  background-color: #ec2f60;
  border-radius: 27px;
  margin-top: 6px;
  margin-bottom: 13px;
  padding: 10px 0px;
  width: 90%;
  font-size: 24px;
  color: #ffffff;
  border: none;
  font-weight: 800;
  cursor: pointer;
  font-family: "oscine_trialregular";
  transition: 0.5s ease;
}

.enviar_guia {
  margin: 0 auto;
  margin-block: 10px 12px;
  width: 65%;
}

.enviar_white {
  margin: 0 auto;
  background: white;
  color: #ec2f60;
  margin-block: 2px 10px;
  width: 39%;
}

.enlace {
  text-decoration: none;
  color: white;
}

.enlace2 {
  color: #ec2f60;
  font-size: 18px;
}

.social {
  margin-block: 10px;
  display: inline-block;
  padding: 7px 27px;
  border: 1px solid white;
  cursor: pointer;
}

.facebook {
  background-color: #3b5998;
  cursor: pointer;
}

.whatsapp {
  background-color: #25d366;
  cursor: pointer;
}

.ico {
  width: 24px;
  cursor: pointer;
}

.frm {
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-top: 7px;
}

.field {
  display: block;
  margin: 0;
  border: none;
  padding: 3px 0;
}

.campo {
  display: inline-flex;
  margin: 4px auto;
  width: 92%;
  height: 47px;
}

.input {
  font-family: "oscine_trialregular";
  font-size: 14px;
  border: 1px solid #0965b3;
  color: #075ea8;
  width: 100%;
  padding: 10px 9px;
  -webkit-appearance: none;
  border-radius: 5px;
  display: inline-block;
  vertical-align: middle;
  font-weight: 400;
  letter-spacing: 0px;
  margin-top: 2px;
}

.val {
  background-color: red;
  font-size: 12px;
  padding: 3px 0;
  color: #fff;
}

#val-firstname {
  display: none;
}

#val-lastname {
  display: none;
}

#val-telephone {
  display: none;
}

#val-email {
  display: none;
}

#val-terms {
  display: none;
}

.policy-div {
  vertical-align: middle;
  display: inline-block;
  font-size: 16px;
}

.link-politica {
  color: #444;
  display: inline-block;
  font-size: 11px;
  height: auto;
  vertical-align: top;
  letter-spacing: 0;
  margin-top: 8px;
  text-align: left;
  line-height: 15px;
  max-width: 316px;
}

.color-politica {
  color: #161616;
}

.info-extra {
  background-color: white;
  margin: 0 auto;
  padding: 77px 0px;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.info-extra-color {
  background-color: #f7f8f8;
}

.flexBox {
  display: flex;
  width: 75%;
  margin: 0 auto;
  align-items: center;
  justify-content: space-evenly;
  column-gap: 60px;
}

.imgsituaciones {
  width: 52%;
  display: flex;
  justify-content: center;
}

.situmb {
  width: 100%;
}

.info-extra-box {
  width: 50%;
  text-align: left;
}

.info_title {
  font-size: 38px;
  color: #0965b3;
  line-height: 45px;
}

.info_subtitle {
  margin-top: 15px;
  font-size: 27px;
  color: #009ee0;
}

.info_text {
  font-size: 22px;
  line-height: 27px;
}

.section {
  padding-block: 100px;
  text-align: center;
}

.section_color {
  background-color: #f7f8f8;
}

.section-top {
  padding-top: 67px;
}

.title {
  font-size: 33px;
  color: #075ea8;
  font-weight: bold;
}

.section_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 40px;
  gap: 1%;
}

.section_box--number {
  justify-content: center;
  gap: 50px;
}

.box {
  max-width: 18%;
  border-radius: 20px;
  padding: 22px;
  color: #4a4e57;
}

.box_number {
  max-width: 22%;
  background-color: #01a2f5;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.number {
  font-size: 80px;
  align-self: center;
}

.box_title--number {
  text-align: center;
  font-size: 30px;
  margin: 0;
  padding-top: 15px;
  font-weight: 600;
}

.box_text--number {
  font-weight: 300;
  font-size: 20px;
}

.icon {
  width: 100px;
}

.box_text {
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
}

.footer {
  display: block;
  width: 100%;
  margin: 30px auto 0 auto;
  position: relative;
  padding: 12px 0 57px 0;
}

.footer-text {
  width: 100%;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}

.ancla {
  color: #fff;
  width: 100%;
  background-color: #ec2f60;
  display: block;
  margin: auto;
  text-align: center;
  padding: 18px 20px;
  max-width: 455px;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.5s ease;
  cursor: pointer;
}

/* ESTILO CHECKBOX*/

input[type="checkbox"]:not(old),
input[type="radio"]:not(old) {
  width: 28px;
  margin: 0;
  padding: 0;
  font-size: 1em;
  opacity: 0;
  height: 25px;
}

input[type="checkbox"]:not(old) + label,
input[type="radio"]:not(old) + label {
  display: inline-block;
  margin-left: -2em;
}

input[type="checkbox"]:not(old) + label > span,
input[type="radio"]:not(old) + label > span {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0.25em 0.5em 0.25em 0.25em;
  border: 0.0625em solid rgb(192, 192, 192);
  border-radius: 0.25em;
  background: rgb(224, 224, 224);
  background-image: -moz-linear-gradient(
    rgb(240, 240, 240),
    rgb(224, 224, 224)
  );
  background-image: -ms-linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224));
  background-image: -o-linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224));
  background-image: -webkit-linear-gradient(
    rgb(240, 240, 240),
    rgb(224, 224, 224)
  );
  background-image: linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224));
  vertical-align: bottom;
}

input[type="checkbox"]:not(old):checked + label > span,
input[type="radio"]:not(old):checked + label > span {
  background-image: -moz-linear-gradient(
    rgb(224, 224, 224),
    rgb(240, 240, 240)
  );
  background-image: -ms-linear-gradient(rgb(224, 224, 224), rgb(240, 240, 240));
  background-image: -o-linear-gradient(rgb(224, 224, 224), rgb(240, 240, 240));
  background-image: -webkit-linear-gradient(
    rgb(224, 224, 224),
    rgb(240, 240, 240)
  );
  background-image: linear-gradient(rgb(224, 224, 224), rgb(240, 240, 240));
}

input[type="checkbox"]:not(old):checked + label > span:before {
  content: "\2713";
  display: block;
  width: 18px;
  color: #075ea8;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  font-weight: bold;
}

input[type="radio"]:not(old):checked + label > span > span {
  display: block;
  width: 0.5em;
  height: 0.5em;
  margin: 0.125em;
  border: 0.0625em solid rgb(115, 153, 77);
  border-radius: 0.125em;
  background: rgb(153, 204, 102);
  background-image: -moz-linear-gradient(
    rgb(179, 217, 140),
    rgb(153, 204, 102)
  );
  background-image: -ms-linear-gradient(rgb(179, 217, 140), rgb(153, 204, 102));
  background-image: -o-linear-gradient(rgb(179, 217, 140), rgb(153, 204, 102));
  background-image: -webkit-linear-gradient(
    rgb(179, 217, 140),
    rgb(153, 204, 102)
  );
  background-image: linear-gradient(rgb(179, 217, 140), rgb(153, 204, 102));
}

/* @@@@@@ MEDIA QUERYS @@@@@@@@@@@@@@@@@@ */
/* @@@@@@ LAPTOP @@@@@@@@@@@@@@@@@@ */

@media (min-width: 1024px) and (max-width: 1800px) {
  .img-fondo {
    margin-left: 2%;
  }

  .video_gracias {
    width: 62%;
  }

  .flexBox {
    width: 90%;
  }

  .section {
    padding-block: 80px 40px;
  }
}

/* @@@@@@ MOBILE @@@@@@@@@@@@@@@@@@ */

@media (max-width: 1024px) {
  .dsk_bg {
    display: block;
  }
  .header {
    padding-block: 7px;
    padding-left: 12px;
  }

  .img_header {
    width: 35%;
  }

  .img-fondo {
    display: none;
  }

  video {
    position: static;
    width: 100%;
  }

  .intro {
    margin: 0 auto;
    display: block;
    font-size: 20px;
    line-height: 22px;
    padding: 0;
    letter-spacing: 0;
    width: 100%;
  }

  .img-mb {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    z-index: 1;
    margin-top: 2%;
  }

  .formulario {
    display: block;
    max-width: 100%;
    width: auto;
    padding: 0;
    margin: 0 auto;
    background-color: #0965b3;
    margin-top: -6px;
    border: none;
  }

  .fillform {
    padding: 0;
  }

  .informate-box {
    width: 100%;
  }

  .informate-box_gracias {
    padding-block: 16px 30px;
  }

  .form-text {
    display: inline;
    font-size: 24px;
  }

  .form-text_2 {
    font-size: 21px;
  }

  .msg-gracias {
    display: block;
    font-size: 17px;
    letter-spacing: -1px;
  }

  .msg-gracias_2 {
    font-size: 14px;
    letter-spacing: 0;
  }

  .link-politica {
    color: white;
  }

  .color-politica {
    color: white;
  }

  .contenido {
    display: none;
  }

  .ico {
    width: 22px !important;
  }

  .dsk_bg_gracias {
    flex-direction: column;
    width: 100%;
    gap: 0;
  }

  .video_gracias {
    width: 100%;
  }

  .gracias_txt {
    font-size: 27px !important;
  }

  .title {
    font-size: 38px;
    color: #075ea8;
  }

  .flexBox {
    flex-direction: column;
    width: 90%;
  }

  .flexBox-reverse {
    flex-direction: column-reverse;
  }

  .info-extra {
    padding: 40px 0;
    display: block;
  }

  .info-extra-box {
    width: 100%;
  }

  .box,
  .box_number {
    max-width: 76%;
  }

  .imgsituaciones {
    width: 100%;
  }

  .section_color {
    background-color: #f7f8f8;
    padding: 5% 7% 0 7%;
  }

  .subform {
    color: white;
    display: none;
  }
  .section {
    padding-block: 50px;
    padding-inline: 5px;
  }

  .section_box {
    flex-direction: column;
    align-content: center;
    gap: 20px;
  }

  .ancla {
    width: 74%;
    font-size: 19px;
  }
}
